@charset "utf-8";
/* CSS Document */

main#ceremony {
	padding-bottom: 100px;
}
@media screen and (max-width: 480px) {
	main#ceremony {
		padding-bottom: 60px;
	}
}


/* ==============================================

	ceremonyList

================================================= */
#ceremony_list {
	margin: 60px 0 100px;
}
#ceremony_list section:not(:last-child) {
	margin-bottom: 100px;
}
#ceremony_list section:nth-child(odd) {
	padding: 100px 0 0 10%;
}
#ceremony_list section:nth-child(even) {
	background: #f9f9f9;
	padding: 100px 10% 100px 0;
	margin-bottom: 20px;
}
#ceremony_list section:nth-child(even) .ceremony_list_box {
	flex-flow: row-reverse;
	margin: 0 0 0 auto;
}
.ceremony_list_box {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 50px 5%;
	max-width: 1390px;
	/*
	padding: 0 6%;
	*/
}
.ceremony_list_box_img {
	position: relative;
	max-width: 900px;
	width: 65%;
}
.ceremony_list_box_img > p {
	font-size: 12rem;
	font-size: clamp(8rem, 10vw, 12rem);
	font-family: 'Cormorant Garamond', serif;
	letter-spacing: 0;
	color: rgba(209,209,209, 0.5);
	position: absolute;
	z-index: 1;
	top: -12%;
	font-weight: 300;
}
#ceremony_list section:nth-child(odd) .ceremony_list_box_img > p {
	right: 0;
}
.ceremony_list_box_txt {
	max-width: 400px;
	text-align: center;
	width: 30%
}
.ceremony_list_box_txt .cmn_ttl_h2 {
	text-align: left;
	margin-bottom: 50px;
}
#ceremony_list section:nth-child(even) .ceremony_list_box_txt .room_name {
	background: #fff;
}
.ceremony_list_box_txt .room_name span {
}
.ceremony_list_box_txt .room_name small {
}
.ceremony_list_floor_dtl {
	margin-top: 60px;
}
.ceremony_list_floor_dtl .floor_dtl {
	margin-top: 0;
	flex-flow: row wrap;
	gap: 5px 12px;
}
.ceremony_list_floor_dtl .floor_dtl:not(:last-child) {
	margin-bottom: 10px;
}
#ceremony_list #other .ceremony_list_floor_dtl .floor_dtl span {
	width: auto;
	height: auto;
	padding: 5px!important;
	font-family: "Zen Old Mincho", serif;
}

.ceremony_list_box_txt .cmn_txt {
	text-align: left;
}
.ceremony_list_box_txt .more_btn {
	margin: 40px 0 0 auto;
}

@media screen and (max-width: 1600px) {
	#ceremony_list section:nth-child(odd) {
		padding: 100px 6% 0;
	}
	#ceremony_list section:nth-child(even) {
		padding: 100px 6%;
	}
}
@media screen and (max-width: 1366px) {
	#ceremony_list {
		margin: 30px 0 100px;
	}
}
@media screen and (max-width: 1194px) {
	.ceremony_list_box_img {
		width: 60%;
	}
	.ceremony_list_box_img img {
		width: 100%;
		object-fit: cover;
		font-family: 'object-fit: none; object-position: right;';
		height: 500px;
	}
	.ceremony_list_box_txt {
		width: 35%;
	}
}
@media screen and (max-width: 1024px) {
	#ceremony_list section:nth-child(odd) {
		padding: 100px 8% 0;
	}
	#ceremony_list section:nth-child(even) {
		padding: 100px 8%;
	}
	.ceremony_list_box {
		flex-flow: column!important;
	}
	.ceremony_list_box_img {
		width: 100%;
		margin: 0 auto;
	}
	.ceremony_list_box_txt {
		width: 100%;
		max-width: 600px;
	}
}
@media screen and (max-width: 768px) {
	#ceremony_list {
		margin: 15px 0 100px;
	}
	.ceremony_list_box_img img {
		height: auto;
	}
}
@media screen and (max-width: 480px) {
	#ceremony_list {
		margin: 0 0 60px;
	}
	#ceremony_list section:not(:last-child) {
		margin-bottom: 60px;
	}
	#ceremony_list section:nth-child(odd) {
		padding: 60px 8% 0;
	}
	#ceremony_list section:nth-child(even) {
		padding: 60px 8%;
		margin-bottom: 0;
	}
	.ceremony_list_box_img > p {
		font-size: 5rem;
		top: -15%;
	}
	.ceremony_list_box {
		gap: 30px;
	}
.ceremony_list_box_txt .cmn_ttl_h2 {
		margin-bottom: 35px;
	}
	.ceremony_list_floor_dtl {
		margin-top: 40px;
	}
	.ceremony_list_box_txt .more_btn {
		margin-top: 30px;
	}
}


/* ==============================================

	ceremony_dtl

================================================= */
#ceremony_dtl {
	padding-bottom: 140px;
	overflow: hidden;
/*
	word-break: keep-all;
	*/
}
#ceremony_dtl section:not(:last-child) {
	margin-bottom: 100px;
}
#ceremony_dtl p {
	line-height: 228%;
}
.ceremony_dtl_txt {
	width: 80%;
	margin: 50px auto 0;
}
.ceremony_dtl_01_txt p, .ceremony_dtl_02_txt p, .ceremony_dtl_03_02 p {
	position: relative;
}
.txt_space {
	margin-left: 10px;
}
#ceremony_dtl small.en_txt {
	text-align: center;
	display: block;
	font-size: 1.4rem;
	letter-spacing: 0.1em;
	line-height: 1.714;
	margin: 40px auto 0;
}
.ceremony_dtl_01_txt small.en_txt, .ceremony_dtl_02_txt small.en_txt {
	width: 80%;
}

/*---------------------------------------------
	ceremony_dtl_01
---------------------------------------------*/
.ceremony_dtl_01 {
	margin: 0 auto;
	display: flex;
	justify-content: center;
	column-gap: 30px;
}
.ceremony_dtl_01_txt {
	position: relative;
	margin-top: 50px;
	max-width: 800px;
}
.ceremony_dtl_01_img figure:not(:last-child) {
	margin-bottom: 30px;
}

/*---------------------------------------------
	ceremony_dtl_02
---------------------------------------------*/
.ceremony_dtl_02 {
	max-width: 970px;
	margin: 0 auto;
}
.ceremony_dtl_02_txt {
	position: relative;
}

/*---------------------------------------------
	ceremony_dtl_03
---------------------------------------------*/
.ceremony_dtl_03 {
	max-width: 1300px;
	margin: 0 auto;
}
.ceremony_dtl_03 > div {
	display: flex;
}
.ceremony_dtl_03_01 {
	margin-bottom: 30px;
	align-items: center;
	gap: 30px 7%;
}
.ceremony_dtl_03_txt {
	max-width: 400px;
	width: 35%;
}
.ceremony_dtl_03_02 {
	justify-content: center;
	padding-left: 5%;
}
.ceremony_dtl_03_02 div:first-child {
	max-width: 500px;
	margin-right: 30px;
}
.ceremony_dtl_03_02 div:last-child {
	max-width: 660px;
	margin-top: 40px;
}
.ceremony_dtl_03_txtImg {
	position: relative;
	max-width: 800px;
	width: 61.5%;
}

/*---------------------------------------------
	ceremony_dtl_04
---------------------------------------------*/
.ceremony_dtl_04 {
	max-width: 1040px;
	margin: 0 auto;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	column-gap: 30px;
}
.ceremony_dtl_04 div {
	flex: 1;
}
.ceremony_dtl_04 div:first-child {
	margin-top: 70px;
}
.ceremony_dtl_04 figure {
	aspect-ratio: 51 / 52;
}
.ceremony_dtl_04 figure img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

/*---------------------------------------------
	ceremony_dtl_05
---------------------------------------------*/
.ceremony_dtl_05 {
	max-width: 1020px;
	margin: 0 auto;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	column-gap: 20px;
}
.ceremony_dtl_05 div {
	flex: 1;
}
.ceremony_dtl_05_02 ul li:not(:first-child) {
	margin-top: 20px;
}

.ceremony_dtl_05_01 figure {
	aspect-ratio: 25 / 37;
}
.ceremony_dtl_05_02 ul li:first-child figure {
	aspect-ratio: 10 / 9;
}
.ceremony_dtl_05_02 ul li:not(:first-child) figure {
	aspect-ratio: 50 / 37;
}
.ceremony_dtl_05 figure img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

/*---------------------------------------------
	ceremony_pointTxt
---------------------------------------------*/
.ceremony_pointTxt {
	margin-bottom: 60px;
}
/*
.ceremony_pointTxt .ceremony_dtl_txt {
	width: max-content;
}
*/

@media screen and (max-width: 1536px) {
	#ceremony_dtl {
		padding: 0 5% 140px;
	}
	.ceremony_dtl_01_txt {
		width: 60%;
		}
	.ceremony_dtl_01_img {
		width: 37.5%;
	}
}
@media screen and (max-width: 1366px) {
}
@media screen and (max-width: 1024px) {
	#ceremony_dtl {
		padding: 0 5% 100px;
	}
	#ceremony_dtl > section {
		max-width: 800px;
		margin: 0 auto;
	}
	#ceremony_dtl small.en_txt {
		width: 80%;
	}
	.ceremony_dtl_01_txt {
		width: 100%;
		margin-top: 0;
	}
	.ceremony_dtl_03 > div {
		flex-flow: column;
		position: relative;
		gap: 0 7%;
	}
	.ceremony_dtl_03_01 {
		margin-bottom: 0;
	}
	.ceremony_dtl_03_txt {
		max-width: inherit;
		width: max-content;
		margin-top: 50px;
	}
	.ceremony_dtl_03_txtImg {
		width: 100%;
	}
	.ceremony_pointTxt .ceremony_dtl_txt {
		/*
		width: 80%;
		*/
	}
}
@media screen and (max-width: 896px) {
	.ceremony_pointTxt .ceremony_dtl_txt,
	.ceremony_dtl_03_txt {
		width: 80%;
	}
}
@media screen and (max-width: 768px) {
	#ceremony_dtl section:not(:last-child) {
		margin-bottom: 90px;
	}
}
@media screen and (max-width: 480px) {
	#ceremony_dtl {
		padding-bottom: 60px;
	}
	#ceremony_dtl section:not(:last-child),
	.ceremony_pointTxt {
		margin-bottom: 50px;
	}
	#ceremony_dtl p {
		width: 100%;
		line-height: 200%;
		font-size: 1.3rem;
	}
	#ceremony_dtl small.en_txt {
		font-size: 1.2rem;
		margin-top: 20px;
		width: 100%;
	}
	.ceremony_dtl_04, .ceremony_dtl_05 {
		column-gap: 5px;
	}
	.ceremony_dtl_04 div:first-child {
		margin-top: 20px;
	}
	.facility_dtl_05 {
		column-gap: 5px;
	}
	.ceremony_dtl_05_02 ul li:not(:first-child) {
		margin-top: 5px;
	}
	.ceremony_dtl_txt,
	.ceremony_dtl_03_txt,
	.ceremony_pointTxt .ceremony_dtl_txt {
		width: 90%;
		margin-top: 30px;
	}
	.ceremony_dtl_03_txt .point_ttl h2 {
		margin-top: 0;
	}
}

/* ==============================================

	ceremony_movie

================================================= */
#ceremony_movie {
	max-width: 800px;
	margin: 0 auto 120px;
}
#ceremony_movie iframe {
	width: 100%;
	height: auto;
	aspect-ratio: 16 / 9;
}
@media screen and (max-width: 896px) {
	#ceremony_movie {
		max-width: inherit;
		padding: 0 7%;
	}
}
@media screen and (max-width: 768px) {
	#ceremony_movie {
		padding: 0 5%;
	}
}
@media screen and (max-width: 480px) {
	#ceremony_movie {
		margin: 0 auto 60px;
	}
}


/* ==============================================

	ceremony_info

================================================= */
#ceremony_info {
	max-width: 800px;
	margin: 0 auto;
}
#ceremony_info table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
#ceremony_info table tr {
	border-bottom: 1px solid #143677;
}
#ceremony_info table tr:first-child {
	border-top: 1px solid #143677;
}
#ceremony_info table th {
	padding: 18px 40px;
	text-align: left;
	font-weight: 500;
	width: 180px;
	color: #143677;
	line-height: 140%;
}
#ceremony_info table td {
	padding: 18px 0 18px 30px;
	line-height: 140%;
}
#ceremony_info table td li {
	display: flex;
	align-items: baseline;
}
#ceremony_info table td li:not(:last-child) {
	margin-bottom: 8px;
}
#ceremony_info table td li::before {
	position: relative;
	top: -4px;
	left: 0;
	margin-right: 8px;
	display: inline-block;
	width: 5px;
	height: 5px;
	content: '';
	border-radius: 50%;
	background: #143677;
}
#ceremony_info table td li span {
	width: calc(100% - 13px);
}
@media screen and (max-width: 896px) {
	#ceremony_info {
		max-width: inherit;
		padding: 0 7%;
	}
}
@media screen and (max-width: 768px) {
	#ceremony_info {
		padding: 0 5%;
	}
	#ceremony_info table td {
		padding: 20px;
	}
}
/*
@media screen and (max-width: 640px) {
	#ceremony_info table tr > * {
		width: 100%;
		display: block;
	}
	#ceremony_info table th {
		background: #FAFAF8;
		text-align: center;
	}
	#ceremony_info table td {
		display: flex;
		align-items: center;
		justify-content: center;
	}
}
@media screen and (max-width: 480px) {
	#ceremony_info table td {
		padding: 20px 0;
	}
	#ceremony_info table {
		margin-top: 30px;
	}
	#ceremony_info table th {
		padding: 15px 0;
	}
}
*/
@media screen and (max-width: 640px) {
	#ceremony_info table th {
		width: 150px;
		padding: 20px;
		line-height: 130%;
	}
	#ceremony_info table td {
		padding: 20px 0;
		line-height: 130%;
	}
	
}
@media screen and (max-width: 480px) {
	#ceremony_info table {
		font-size: 1.2rem;
	}
	#ceremony_info table th {
		width: 100px;
		padding: 15px 10px;
	}
	#ceremony_info table td {
		padding: 15px 10px;
	}
	#ceremony_info table td li::before {
		top: -3px;
	}
}


/* ==============================================

	ceremony_flow

================================================= */
#ceremony_flow {
	margin-bottom: 120px;
}
.ceremony_flow_intro {
	max-width: 650px;
	margin: 0 auto 50px;
	line-height: 171%;
}
.ceremony_flowImg {
	width: 81%;
	overflow: hidden;
	margin: 0 0 0 auto;
}
.ceremony_flow_img_inner {
	margin-left: 0;
	width: 28.5%;
}
.ceremony_flow_img_lineup {
	position: relative;
}
.ceremony_flowImg_slide ul li {
	margin-right: 40px;
}
.ceremony_flow_ttl {
	display: flex;
	align-items: baseline;
	margin: 20px 0 25px;
	gap: 15px;
}
.ceremony_flow_ttl span {
	font-family: "Cormorant Garamond", serif;
	font-size: 5rem;
	color: #c5c5c5;
	font-weight: 300;
	line-height: 60%;
}
.ceremony_flow_ttl h3 {
	font-size: 1.6rem;
	color: #143677;
	font-weight: 400;
	letter-spacing: 0.1em;
	line-height: 130%;
}
.ceremony_flow_txt {
	font-size: 1.3rem;
	line-height: 184%;
}
.ceremony_flowImg_slide .slick-list {
	overflow: visible;
}
.ceremony_flowImg_slide .slick-dots {
	text-align: left;
	margin: 30px 0 0 -5px !important;
}
.ceremony_flowImg_slide .slick-dots li {
	width: 16px;
	height: 16px;
}
@media screen and (max-width: 1366px) {
	.ceremony_flowImg {
		width: 88%;
	}
	.ceremony_flow_img_inner {
		width: 40%;
	}
}
@media screen and (max-width: 1024px) {
	.ceremony_flow_img_inner {
		width: 45%;
	}
}
@media screen and (max-width: 896px) {
	.ceremony_flowImg {
		order: 1;
		width: 90%;
		margin-left: 10%;
	}
	.ceremony_flowImg_slide ul li {
		margin-right: 30px;
	}
}
@media screen and (max-width: 768px) {
	.ceremony_flow_intro {
		padding: 0 5%;
		max-width: inherit;
	}
}
@media screen and (max-width: 480px) {
	#ceremony_flow {
		margin-bottom: 60px;
	}
	.ceremony_flow_intro {
		margin-bottom: 30px;
	}
	.ceremony_flow_ttl {
		margin: 10px 0 15px;
	}
	.ceremony_flow_ttl span {
		font-size: 4rem;
	}
	.ceremony_flow_ttl h3 {
		font-size: 1.5rem;
	}
	.ceremony_flow_txt {
		font-size: 1.2rem;
		line-height: 160%;
	}
	.ceremony_flowImg {
		width: 92%;
		margin-left: 8%;
	}
	.ceremony_flow_img_inner {
		width: 70%;
	}
	.ceremony_flowImg_slide ul li {
		margin-right: 20px;
	}
	.ceremony_flowImg_slide .slick-dots {
		margin: 20px 0 0 -5px !important;
	}
}


/* ==============================================

	other_flow

================================================= */
#other_flow {
	margin-bottom: 120px;
	padding: 0 5%;
}
.other_flow_intro {
	max-width: 650px;
	margin: 0 auto 50px;
	line-height: 171%;
}
.other_flowArea {
	max-width: 800px;
	margin: 0 auto 30px;
	background: #f9f9f9;
	padding: 40px 80px 50px;
}
.other_flowArea section {
	display: flex;
	align-items: baseline;
	gap: 20px 25px;
	position: relative;
}
.other_flowArea section:not(:last-child)::after {
	content: "";
	width: 1px;
	height: 100%;
	background: #c5c5c5;
	position: absolute;
	top: 10px;
	left: 4%;
}
.other_flow_no {
	font-family: "Cormorant Garamond", serif;
	font-size: 6rem;
	color: #c5c5c5;
	font-weight: 300;
	background: #f9f9f9;
	position: relative;
	z-index: 1;
	top: 5px;
	padding-bottom: 15px;
	line-height: 70%;
}
.other_flowArea section:not(:last-child) .other_flow_box {
	padding-bottom: 25px;
}
.other_flow_box h3 {
	font-size: 1.6rem;
	color: #143677;
	letter-spacing: 0.1em;
	font-weight: 500;
	margin-bottom: 15px;
}
.other_flow_box p {
	font-size: 1.3rem;
	line-height: 170%;
}
.other_flow_atten {
	font-size: 1.3rem;
	line-height: 184%;
	max-width: 650px;
	margin: 0 auto;
}
@media screen and (max-width: 768px) {
	.other_flowArea {
		padding: 40px 60px 50px;
	}
}
@media screen and (max-width: 480px) {
	#other_flow {
		margin-bottom: 60px;
	}
	.other_flow_intro {
		margin-bottom: 30px;
	}
	.other_flowArea {
		margin-bottom: 20px;
		padding: 20px 30px 30px;
	}
	.other_flow_no {
		font-size: 4.5rem;
	}
	.other_flow_box h3 {
		font-size: 1.5rem;
	}
	.other_flow_box p {
		font-size: 1.25rem;
	}
	.other_flow_atten {
		font-size: 1.2rem;
	}
}


